0

I really need to be able to use hardhat on vscode and I am having so many problems trying to use node and npm. Does anyone know how to solve these errors? I know node and npm are installed because I ran node -v and npm -v. I already tried deleting and reinstalling node and npm.

npm errors

1

1 Answer 1

0

Its saying operation not permiited try using sudo . If the problem still persists try to downgrade your npm and node .

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.